Baseband 2.30

الموضوع في 'منتدى أبل Apple' بواسطة moujib, بتاريخ ‏15 أفريل 2009.

  1. moujib

    moujib كبار الشخصيات

    إنضم إلينا في:
    ‏11 جانفي 2006
    المشاركات:
    4.165
    الإعجابات المتلقاة:
    4.296
      15-04-2009 22:37
    Depuis 2 jour un certain nombre de news apparaissent pour descendre la version du Baseband de 02.30.03 en 02.28.00. Cela permet par exemple d’utiliser à nouveau YellowSnow pour desimlocker son mobile. Cela concernerait potentiellement tous ceux qui sont passés accidentellement en version 2.2.1 du firmware.

    Attention toutefois, la méthode est risquée car détruira définitivement le Baseband (partie radio du téléphone) en cas d’erreur. De plus, cela concerne seulement une très faible portion des iPhones 3G puisqu’il faut avoir une version de Bootloader spécifique : 5.8 alors que la quasi totalité des téléphones 3G sont en 5.9.

    Bref, il existe des méthodes plus ou moins automatisées qui rapelleront quelques souvenirs à ceux qui ont connu les V1 en septembre 2007, mais pour le moment, rien de certain, pas de méthode fiable. disponible.


    De toute manière, les rares utilisateurs dans ce cas de figure (Bootloader 5.8) seront coincés avec le firmware 3.0 qui n’exploite pas le baseband des firmwares 2.2 ou des 2.2.1.

    Pour le moment le futur firmware 3.0 avec son baseband spécifique n’est pas donwgadable sous peine de perdre la possibilité d’utiliser ce futur OS et ses nombreuses nouveautés !

    Bien entendu, yellowsn0w comme la majorité des cartes TSim ne sont pas compatibles avec le baseband du prochain firmware 3.0

    Et le futur n’est pas si loin, c’est en juin





    Source:sosiphone
     
    1 person likes this.

  2. moujib

    moujib كبار الشخصيات

    إنضم إلينا في:
    ‏11 جانفي 2006
    المشاركات:
    4.165
    الإعجابات المتلقاة:
    4.296
      15-04-2009 22:45
    coté partique c'est rare d'avoir un iphone en BT 5.8 c'est du 50/50 soit ca passe soit ca passe pas

    pour ceux en 2.30 tentez votre chance mais c'est à vos risques et perils les gars
     
    1 person likes this.
  3. bruce741

    bruce741 عضو نشيط

    إنضم إلينا في:
    ‏23 سبتمبر 2006
    المشاركات:
    262
    الإعجابات المتلقاة:
    595
      15-04-2009 22:58
    moi je suis passé accidentellement au 2.2.1 avec mega4i

    j'ai lu sur le log qd il voulais upgrader, j'ai bouté mon iphone , il s'est donc planté

    j'ai resoré , avec le telechargement de 2.2
    puis quickpwn sans unlock cad jailbreak seulemenr , puis j'ai installé yellowsn0w

    enfin

    version : 2.2 5g77
    Carrier 2.9
    modem firmware : 2.28.00


    et le telephone avec le restore redeviens comme il etait , biensure les apps cydia fo tout refaire , surtout mobileinstallation puis syncronisation , pour les apps ipa cracked.
     
  4. winzou

    winzou صديق المنتدى

    إنضم إلينا في:
    ‏8 فيفري 2007
    المشاركات:
    7.502
    الإعجابات المتلقاة:
    18.000
      15-04-2009 23:49
    Dommage

    La mienne était Bootloader 5.9
    [​IMG]


    [​IMG]

    Mais c'est une bonne nouvelle enfin de compte

    Même c'est que le taux de réussite de 50%

    Test en cours... o
     

    الملفات المرفقة:

    • 5.9.jpg
      5.9.jpg
      حجم الملف:
      60,7 ك. ب
      المشاهدات:
      64
    1 person likes this.

مشاركة هذه الصفحة

جاري تحميل الصفحة...